Create a log entry
POST
/v1/log/
const url = 'https://example.com/v1/log/';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"timestamp":"2026-04-15T12:00:00Z","agent_id":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0","service_name":"example","body":"example","log_attributes":"example","resource_attributes":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/v1/log/ \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "timestamp": "2026-04-15T12:00:00Z", "agent_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "service_name": "example", "body": "example", "log_attributes": "example", "resource_attributes": "example" }'Create a new log entry.
Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”A ModelSerializer that takes an additional fields argument that
controls which fields should be displayed.
object
timestamp
required
string format: date-time
agent_id
required
string format: uuid
service_name
required
string
body
required
string
log_attributes
required
resource_attributes
required
Examplegenerated
{ "timestamp": "2026-04-15T12:00:00Z", "agent_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "service_name": "example", "body": "example", "log_attributes": "example", "resource_attributes": "example"}A ModelSerializer that takes an additional fields argument that
controls which fields should be displayed.
object
timestamp
required
string format: date-time
agent_id
required
string format: uuid
service_name
required
string
body
required
string
log_attributes
required
resource_attributes
required
Responses
Section titled “Responses”Media typeapplication/json
A ModelSerializer that takes an additional fields argument that
controls which fields should be displayed.
object
timestamp
required
string format: date-time
agent_id
required
string format: uuid
service_name
required
string
body
required
string
log_attributes
required
resource_attributes
required
Examplegenerated
{ "timestamp": "2026-04-15T12:00:00Z", "agent_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "service_name": "example", "body": "example", "log_attributes": "example", "resource_attributes": "example"}